/* custom css for BrakeQuip */

@import url(https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css);

html, body, p, div, h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue","Open Sans", sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

.title {
    font-size: 18px;
    color: #ed1c24;
    margin-bottom: 20px;
    font-weight: normal;
}

#map_canvas {
    width: 100%;
    height: 400px;
}

.gm-style .gm-style-iw-d {
    max-height: fit-content !important;
}

.maps_popup {
    font-weight: initial;
}

#list {
    padding: 0;
}

.clinic_list {
    padding: 20px;
    overflow: hidden;
    background: #fff;
}

.clinic_list:nth-child(odd) {
    background: #fbfbfb;
}

.prettyAddress {
  position: relative;
}


.clinic_list:hover {
    background: #eee;
    cursor: pointer;
}

.distance {
    color: #dc3545;
    float: right;
    font-size: 2em;
}

.clinic_list strong, .maps_popup h1 {
    color: #dc3545;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline;
    font-size: 1rem;
    font-family: inherit;
}

#direction, .distance-units, #edit-products, span.number {
    display: none;
}